@charset "utf-8";
body {
    background-image: url(../images/wood.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: cover;
}
.container {
    display: block;
    width: 98%;
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
    background-image: url(../images/paper.jpg);
    background-repeat: repeat;
    background-position: 50% 0%;
}
h1 {
    font-family: 'Play', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    margin: 20px 0px;
    color: #000;
	text-align: center;
}
p, textarea, label, h2, input .bar {
    padding: 0px;
    margin: 20px auto;
    text-align: justify;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #000;
    font-family: 'Play', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
form {
	display: block;
	border: 1px solid #999;
	padding: 10px;
	margin: 20px 0px;
	border-radius: 3px;
}
form p {
	margin: 5px 0px;
}
form label, h2, input {
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	display: inline-block;
	margin: 0px;
	width: 180px;
	letter-spacing: 0.1em;
}
textarea {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 10px 0px;
	border: 1px solid #999;
	padding: 10px 15px;
	border-radius: 3px;
	background-color: transparent;
}
form p input[type="text"] {
	vertical-align: middle;
	width: 60px;
	height: 25px;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
}
form p input[type="checkbox"] {
	display: none;
}
form p input[type="checkbox"] + label {
	vertical-align: middle;
	width: 60px;
	height: 25px;
	box-sizing: border-box;
	border: 0px none;
	border-radius: 13px;
	color: #fff;
	background-color: #fff;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	cursor: pointer;
	margin: 0px;
}
form p input[type="checkbox"] + label::before {
	content: "";
	display: block;
	position: absolute;
	width: 60px;
	height: 25px;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 13px;
	color: #fff;
	background-color: #fff;
	z-index: 2;
	top: 0px;
	left: 0px;
}
form p input[type="checkbox"] + label::after {
	content: "";
	display: block;
	position: absolute;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background-color: #ccc;
	top: 4px;
	left: 4px;
	z-index: 3;
	transition: all 500ms;
}
form p input[type="checkbox"]:checked + label::after {
	left: auto;
	right: 4px;
	background-color: green;
}
form p input[type="submit"] {
	display: inline-block;
	height: 30px;
	text-align: center;
	background-color: #333;
	color: #fff;
	border: 0px none;
	border-radius: 3px;
	font-weight: 400;
	font-size: 15px;
	line-height: 30px;
	cursor: pointer;
	width: 200px;
}
form .options {
	display: flex;
	justify-content: space-between;
}
form .options p label {
	width: auto;
	margin-right: 10px;
}
.resultscontainer {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 10px 0px;
	border: 1px solid #999;
	padding: 10px 15px;
	border-radius: 3px;
	min-height: 60px;
}
.resultscontainer p {
	margin: 0px;
}
header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
header h1 {
    font-family: 'Prompt', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	flex-basis: 70%;
	flex-grow: 3;
	order: 2;
    font-size: 40px;
    line-height: 100%;
    font-weight: 900;
    text-align: center;
	letter-spacing: 0.5em;
	box-sizing: border-box;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
}
header h1 > span {
	display: inline-block;
}
header h1 em {
	font-style: normal;
	position: relative;
	display: block;
}
header h1 em::before {
	content: "";
	width: 100%;
	height: 0px;
	display: block;
	top: 50%;
	left: 0px;
	border-top: 5px double #000;
	position: absolute;
	margin-top: -3px;
	z-index: 1;
}
header h1 em span {
    padding: 0px 5px 0px 20px;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    display: inline-block;
    margin: 0px auto;
    background-image: url(../images/paper.jpg);
    background-position: 0% 0%;
}
header h1 strong {
	display: block;
	font-size: 60px;
	line-height: 90%;
	letter-spacing: 0.05em;
}
header .free {
	order: 3;
	flex-grow: 1;
	flex-basis: 15%;
    font-family: 'Prompt', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 100%;
    font-weight: 900;
    text-align: center;
	letter-spacing: 0.1em;
}
header .version {
	order: 1;
	flex-grow: 1;
	flex-basis: 15%;
    font-family: 'Prompt', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 100%;
    font-weight: 900;
    text-align: center;
	letter-spacing: 0.1em;
}
header .free span, header .version span {
	display: block;
}
.bar {
	display: block;
	width: 100%;
	border-bottom: 2px solid #000;
}
.bar p {
    display: block;
    margin: 0px;
    text-align: center;
    font-weight: 700;
    padding: 5px 0px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
footer {
	color: #000000;
	font-family: "Play", "Gotham", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
footer p {
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	margin: 20px auto 0px;
	letter-spacing: 0.1em;
}
.resoultstext .command {
	color: #000000;
	font-family: "Play", "Gotham", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	display: none;
}